var reminder = {
    settings: {
        account_user_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(reminder.settings.account_user_autocompleteUrl, '#form-account-user', '#form-account-user-id');
    }
};